export type InitialStateResponse = {
    initialState: Record<string, unknown> | null;
};
export declare const useSseApi: () => {
    getSubscribeUrl(clientId: string, type: string, params: Record<string, string>): string;
    getStatus(type: string, params: Record<string, string>): Promise<InitialStateResponse>;
};
